Subject: [Isis-wg] IS-IS network size

From: [email-masked]
Date: Mon, 1 Apr 2002 18:40:34 +0900

Hi, All
 
I have following questions about IS-IS network size practically.
1. How many nodes(or routing entries) in one IS-IS area?
   I want to know recommended number of nodes(routing entry) in one area
   establishing IS-IS network.
   Also, I need reference text or reference document about it.
 
2. Must Level2 router accomodate whole rouing entries in one AS?
  That is, maximum routing entry of Level 2 router is
(number of nodes(routing entry) in one area) * (number of area in one AS) ?
 
Thanks in advance..
-------------------------------------- 
Mijeong Yang 

Internet Technology Department, ETRI 
Tel) 042-860-4922 
Email) [email-masked] 
--------------------------------------